/*
Theme Name: Altair Child
Description: Child theme for the Altair
Author: Your name here
Template: altair
*/


.above_top_bar, .above_top_bar .top_contact_info span, .above_top_bar .top_contact_info, .above_top_bar .social_wrapper {
	border-color: transparent !important;
}
.above_top_bar .social_wrapper {
	padding: 10px !important;
}
.top_bar, .top_bar.fixed {
	height: 0 !important;
}
body.page-template-contact-map .above_top_bar{
	background: none repeat scroll 0 0 rgba(51, 49, 50, 1);
}
#custom_logo_transparent,
#custom_logo{
	margin-top: 0 !important;
}
#custom_logo_transparent img,
#custom_logo img{
	position: relative;
	top: -60px !important;
	max-height: 50px;
}

.above_top_bar{
	height: 115px;
}

.top_bar #searchform {
    top: -80px;
    position: relative;
    left: -130px;
}

.menu-basecamp-container{
	position: relative;
	top: -70px;
    right: 140px;
}
#menu_wrapper .nav ul li a, #menu_wrapper div .nav li a {
	padding: 0 5px 30px;
}

body.home .ppb_tour.list_2{
	background: url("images/parallax_1920.jpg");
}

body.single-tours .activities-and-testimonials{
	background: url("images/parallax_1920.jpg");
	position: static;
	clear: both;
	float: left;
	background-attachment: fixed;
}

body.single-tours .activities-and-testimonials>.testimonial_slider_wrapper{
	float: left;
	position: relative;
	padding: 40px 0;
}

.gallery .element{
	float: left;
}

.ppb_gallery{
	padding: 0 !important;
}
.ppb_tour.list_1 h2{
	font-size: 40px;
	font-weight: bold;
	color: #F47120;
	margin-bottom: 20px;
}
.ppb_tour.list_1 .page_caption_desc{
	max-width: 970px;
	margin: 0 auto 60px auto;
	color: #333132;
	text-transform: none;
	font-size: 16px !important;
	font-style: normal;
	float: none;
	letter-spacing: 0;
	line-height: 20px;
}
.ppb_tour.list_1 .thumb_title{
	color: white;
	font-size: 30px;
	text-transform: uppercase;
}
.ppb_tour.list_1 .thumb_title h3,
.ppb_tour.list_1 .thumb_title h4{
	color: white;
	font-weight: 400;
}
.ppb_tour.list_1 .thumb_title h3{
	font-size: 18px;
	text-transform: uppercase;
}
.ppb_tour.list_1 .thumb_title h4{
	font-size: 14px;
}

div.thumb_content .thumb_title {
	width: 80%;
}
div.thumb_content .thumb_meta {
	width: 20%;
}

.one_third.gallery3:hover div.thumb_content {
	background: #F47120 !important;
	opacity: 0.8;
}

.pp_tour_search form,
.pp_tour_search .title,
.pp_tour_search .description{
	position: relative;
	float: left;
	width: 100%;
	clear: both;
}
.pp_tour_search .title,
.pp_tour_search .description{
	color: white;
	text-align: center;
}
.pp_tour_search .title{
	font-size: 30px;
	text-transform: uppercase;
	margin: 30px 0;
}
.pp_tour_search .description{
	font-size: 16px;
	margin: 30px 0;
}
.pp_tour_search .tour_search_wrapper label{
	color: white;
	text-transform: uppercase;
	font-style: normal;
	font-size: 15px;
}
.start_date_input i, .end_date_input i {
	right: 30px;
}
.start_date_input, .end_date_input {
	width: 100%;
}
.start_date_input i, .end_date_input i {
	right: 30px;
}

.tour_search_wrapper input#tour_search_btn[type="submit"] {
	margin-top: 35px;
	background: #333132;
	border-radius: 0;
	border: none;
}

.ppb_tour.list_2 h2,
.ppb_tour.list_2 .page_caption_desc{
	color: white;
}
body.single-tours .ppb_tour.list_2 h2.ppb_title{
	color: #F47120;
	font-size: 40px;
	font-weight: bold;
}
.ppb_tour.list_2 h2{
	font-size: 30px;
	margin-bottom: 30px;
}
.ppb_tour.list_2 .page_caption_desc{
	text-transform: none;
	font-style: normal;
	font-size: 16px !important;
	line-height: 19px;
}
.ppb_tour h2{
	line-height: 40px;
}
.ppb_tour .page_caption_desc{
	width: 90%;
	padding: 0 5%;
}

.ppb_tour.list_2 h3{
	font-size: 19px;
	text-transform: uppercase;
}

.ppb_tour.list_2 h4{
	font-size: 15px;
	color: white;
}
.ppb_tour.list_2 .thumb_meta{
	background: url("images/arrow-right.png");
	background-repeat: no-repeat;
	height: 30px;
	background-position: 30px 3px;
}

.widget_tag_cloud div a, .meta-tags a, .tag_cloud a,
.widget_tag_cloud div a:hover{
	color: #333132 !important;
	border-color: #333132 !important;
}

.testimonials h2{
	color: #F47120;
	font-size: 30px;
}
.testimonial_slider_meta {
	color: #F47120;
}
.testimonials .testimonial_slider_wrapper{
	color: #333132;
	font-size: 15px;
}
.testimonial_slider_meta .testimonial_slider_meta_position,
.testimonial_slider_meta .testimonial_slider_meta_company a{
	color: #F47120;
}
.testimonial_slider_meta h6{
	color: #333132;
}

.service_content_wrapper .service_icon{
	background: transparent;
	width: 70px;
	height: 80px;
}
.service_content_wrapper .one_third.item_1 .service_icon{
	background: url("images/CTA-icon-1.png") no-repeat;
}
.service_content_wrapper .one_third.item_2 .service_icon{
	background: url("images/CTA-icon-2.png") no-repeat;
}
.service_content_wrapper .one_third.item_3 .service_icon{
	background: url("images/CTA-icon-3.png") no-repeat;
}
.service_content_wrapper .service_title .service_content{
	position: relative;
	height: 135px;
}
.service_content_wrapper .service_title .service_content .learn_more{
	clear: both;
	text-transform: uppercase;
	width: 100%;
	position: absolute;
	bottom: 0;
}
.service_content_wrapper .service_title .service_content .learn_more a{
	text-transform: uppercase;
	color: #F47120;
	font-weight: bold;
}

.USPs h2{
	display: none;
}

.ppb_tour.list_2{
    padding-bottom: 30px !important;
}
.USPs{
	padding-bottom: 0 !important;
}
.USPs h3{
	color: #333132 !important;
	text-transform: uppercase;
}
.footer_bar .learn_more a{
	text-transform: uppercase;
	color: #F47120 !important;
	font-weight: bold;
}
#footer .sidebar_widget li h2.widgettitle,
#footer .sidebar_widget input.newsletter_email,
#footer .sidebar_widget .gift_vouchers{
	font-family: "Lato" !important;
}
#footer .newsletter_signup.orange_button{
	cursor: pointer;
	cursor: hand;
}
#footer .sidebar_widget li h2.widgettitle {
	margin-top: 0;
	font-size: 16px;
}
#footer .sidebar_widget input.newsletter_email,
#footer .sidebar_widget .orange_button{
	height: 35px;
	line-height: 35px;
	margin-top: 10px;
	position: relative;
}
#footer .sidebar_widget input.newsletter_email{
	padding-left: 2%;
	width: 97%;
}
#footer .sidebar_widget .orange_button{
	width: 100%;
}
#footer .sidebar_widget .gift_vouchers{
	width: 100%;
	text-transform: uppercase;
	color: white;
	margin: 0 0 15px 0;
	font-size: 16px;
	font-weight: bold;
}
#footer .sidebar_widget.four > li {
    margin-right: 3%;
    width: 22%;
}
.orange_button{
	background-color: #F47120 !important;
	height: 35px;
	width: 100%;
	line-height: 35px;
	border-radius: 0 !important;
	border-color: #F47120 !important;
	padding: 0 !important;
	text-align: center;
}
.orange_button a{
	font-family: "Lato" !important;
	font-size: 14px;
	text-transform: uppercase;
	color: white !important;
	font-weight: bold;
}

#copyright {
	float: left;
	text-align: left;
	font-size: 12px;
	font-weight: 400 !important;
	text-transform: none;
	width: 80%;
}
.footer_bar_wrapper .social_wrapper {
	float: right;
	text-align: right;
	width: 20%;
}
.footer_bar_wrapper .social_wrapper ul {
	text-align: right;
}
li.trip_advisor .icon{
	width: 30px;
	height: 19px;
	background: url("images/trip-advisor-gray.png") no-repeat;
	position: relative;
}
.above_top_bar li.trip_advisor .icon{
	top: 2px;
	background: url("images/trip-advisor-white.png") no-repeat;
}
.footer_bar_wrapper li.trip_advisor .icon{
	background: url("images/trip-advisor-white.png") no-repeat;
}
li.trip_advisor .icon:hover{
	background: url("images/trip-advisor-white.png") no-repeat;
}
.footer_bar_wrapper  li.trip_advisor .icon{
	top: -12px;
    left: -10px;
}

#menu_wrapper .nav ul li a, 
#menu_wrapper div .nav li a, 
.top_bar #searchform button i, 
#searchform label, 
.top_bar .header_cart_wrapper i {
	color: #FFF !important;
}
.top_bar {
	background-color: transparent !important;
	border-bottom: none !important;
}

.pp_tour_search{
	background: #F47120;
}
.testimonial_slider_wrapper{
	float: left;
	width: 100%;
}
.testimonial_slider_wrapper .flexslider{
	max-width: 960px;
	margin: 0 auto;
}

.boxed{
	max-width: 970px; 
	margin: 0 auto; 
	padding: 40px 20px; 
	position: relative;
	clear: both;
}

.color_section{
	position: relative;
	float: left;
	width: 100%;
}
.color_section .tour_title,
.color_section .tour_description,
.color_section .tour_icon{
	position: relative;
	color: white; 
	width: 100%;
	text-align: center;
}
.color_section .tour_icon{
	margin-top: 20px;
}
.color_section .tour_description a{
	color: #f47121;
}
.color_section .tour_description ul{
	display: inline;
}
.color_section .tour_description ul li{
	display: block;
}
.color_section .tour_description ul li:before{
	content: "•  ";
	margin-right: 5px;
}
.color_section .tour_description p{
	font-size: 16px;
}
.color_section .tour_title{
	font-size: 40px;
	line-height: 40px;
	font-weight: bold;
	text-transform: uppercase;
}
body.logged-in .color_section .tour_title{
	padding-bottom: 20px;
}
.color_section a{
	color: #f47121;
}
.large_caps_orange_title{
	width: 100%;
	text-align: center;
	font-size: 40px;
	font-weight: bold;
	font-style: normal;
	color: #F47120;
	text-transform: uppercase;
}
.tour_content{
	margin-bottom: 20px;
}
body.single-tours .tour_content{
	padding-bottom: 40px;
	margin-bottom: 0;
}
body.single-tours .tour_video_wrapper .boxed{
	margin-bottom: 0;
}
body.single-tours .tour_video_wrapper{
	width: 100%;
	position: static;
	float: left;
}
.team_wrapper .post_img{
	border: 6px #F47120 solid;
}
.team_wrapper .team h5{
	text-transform: uppercase;
	margin-bottom: 0;
}
.social_wrapper.team a {
	color: #333132;
}
.team_wrapper .portfolio_excerpt{
	color: #333132;
	text-transform: none;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
}
.team_wrapper .post_img{
	margin-bottom: 0 !important;
}
.team_wrapper .triangle{
	position: relative;
	top: -5px;
}

#page_caption{
	padding-top: 60px;
}
#page_caption.hasbg h1{
	line-height: 70px;
	text-shadow: 0 0 2px #222
}
#page_caption.hasbg #crumbs,
#page_caption.hasbg #crumbs a,
#page_caption.hasbg #crumbs span {
    font-size: 25px;
    font-style: normal;
	text-shadow: 0 0 2px #222
}

body{
	color: #333132;
}
body.page-id-3233 .ppb_tour,
body.page-id-3253 .ppb_tour{
	margin: 30px 0;
}

.post_header .post_detail{
	font-style: normal;
	text-transform: none;
	font-size: 14px;
}
.post_header a.readmore{
	color: #F47120 !important;
}
.post_header p{
	font-size: 16px;
}
.comment_counter span {
    background: none repeat scroll 0 0 #F47120 !important;
}

body.single-post .post_wrapper.grid_layout {
	display: block;
}
body.single-post #page_content_wrapper.hasbg.notransparent.withtopbar{
	margin-top: 470px !important;
}
body.page-template-default #page_content_wrapper{
	margin-top: 40px;
}

.one.withpadding,
.one.withsmallpadding{
	padding: 40px 0;
}
.one.withsmallpadding{
	top: 0 !important;
}

#contact_form input[type="text"], #contact_form textarea, #commentform input[type="text"], #commentform textarea {
	border: 2px solid #333132;
}
#contact_form label{
	font-style: normal;
}
a.comment-reply-link{
	color: #F47120;
	font-size: 14px;
	font-weight: bold;
}
.comment_date{
	text-transform: none;
	font-style: normal;
	font-size: 14px;
}

input[type=submit]{
	background-color: #F47120;
	border-radius: 0;
	border: #F47120;
	font-size: 14px;
}
input[type=submit]:hover{
	background-color: #F47120 !important;
}

.ppb_wrapper{
	margin-top: 0 !important;
}
body.single-tours .ppb_wrapper>.testimonial_slider_wrapper{
	/*background: url("images/parallax_1920.jpg");*/
	background-attachment: fixed;
	padding: 40px 0;

	margin-top: 40px;
}
body.single-tours .ppb_wrapper .testimonial_slider_wrapper{
	font-style: normal;
	background: #FFF !important;
}
body.single-tours .ppb_wrapper>.testimonial_slider_wrapper h6{
	color: white;
}

body.page-template-contact-map #page_caption{
	display: none;
}
body.page-template-contact-map .map_shadow.fullwidth {
	margin-top: 34px;
}
body.page-template-contact-map .one_third h4, body.page-template-directions .one_third h4{
	text-transform: uppercase;
	font-size: 19px;
}
body.page-template-contact-map .top_bar.hasbg, body.page-template-directions .top_bar.hasbg {
	height: 0;
}
body.page-template-contact-map .sidebar_content.full_width, body.page-template-directions .sidebar_content.full_width{
	margin-top: 30px !important;
}
body.page-template-contact-map .parallax-block, body.page-template-directions .parallax-block {
	top: 24px;
}
body.page-template-contact-map .service_title, body.page-template-directions .service_title{
	min-height: 200px;
}
body.page-template-contact-map .social_wrapper ul li:hover, body.page-template-directions .social_wrapper ul li:hover{
    background: none repeat scroll 0 0 #f47121;
}

body.page-template-contact-map .social_wrapper.shortcode ul li.trip_advisor {
    top: 19px;
	position: relative;
}
body.page-template-contact-map .social_wrapper.shortcode ul li.trip_advisor .icon{
	left: -5px;
}
body.page-template-contact-map .service_content_wrapper{
	margin: 94px 0 0 !important;
}
body.page-template-contact-map #page_content_wrapper .one_third p, body.page-template-contact-map #page_content_wrapper .one_third div, body.page-template-directions #page_content_wrapper .one_third p, body.page-template-directions #page_content_wrapper .one_third div{
	font-size: 16px;
}
body.single-post #page_caption.hasbg .page_title_wrapper h1{
	font-size: 40px !important;
	line-height: 40px !important;
}

input#contact_submit_btn{
	background-color: #F47120;
	border-radius: 0;
	border: #F47120;
	font-family: "Lato";
	color: #ffffff;
	padding: 10px 5px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	cursor: hand;
	font-weight: bold;
	font-size: 14px;
}
input#contact_submit_btn:hover{
	background-color: #F47120 !important;
}


.ppb_tour.options .thumb_title ,
.ppb_tour.options .thumb_meta,
.ppb_tour.options .tour_excerpt{
	width: 100%;
	text-align: left;
	margin-bottom: 10px;
}
.ppb_tour.options .tour_excerpt{
	margin-top: 0;
}
.ppb_tour.options .thumb_meta .tour_price{
	font-size: 50px;
	line-height: 50px;
}
.ppb_tour.options .tour_excerpt{
	font-size: 16px;
}
.ppb_tour.options .thumb_title h3{
	font-size: 22px;
}
.ppb_tour .tour_excerpt{
	color: white;
}

.ppb_tour .thumb_meta .tour_days{
	display: none;
}
.ppb_tour .thumb_meta .tour_icon img{
	max-height: 60px;
}

ul#main_menu{
	margin-top: 22px !important;
}
ul#main_menu>li:last-child>a>span{
	color: #F47120;
	border-color: transparent !important;
}

.rev_slider ul li .tp-caption{
	font-family: "Lato" !important;
	text-align: center;
}

body.single-tours .tour_content iframe,
body.single-tours .tour_content img.main_image{
	width: 100% !important;
}

#page_content_wrapper .inner .sidebar_content.full_width {
	padding: 0;
}

.page_slider{
	position: relative;
	float: left;
}
.page_slider.menu_transparent{
	position: relative;
}
.header_style_wrapper{
	position: fixed;
	z-index: 99;
}
.top_bar.fixed #menu_wrapper .nav ul > li a, .top_bar.fixed #menu_wrapper div .nav > li a, .top_bar.fixed #searchform button i, .top_bar.fixed #searchform label, .top_bar.fixed .header_cart_wrapper i {
	color: #FFF !important;
}
.header_style_wrapper .welcome{
	float: left;
	width: 100%;
	padding-bottom: 5px;
	padding-top: 5px;
	margin-bottom: 12px;
}
.header_style_wrapper .welcome div,
.header_style_wrapper .welcome div a{
	color: white;
}
.header_style_wrapper .welcome .left{
	float: left;
	position: relative;
}
.header_style_wrapper .welcome .right{
	float: right;
	position: relative;
    	font-size: 15px;
}

.header_style_wrapper .welcome .right span{
	color:#f47120;
	text-transform: uppercase;
}

.header_style_wrapper .welcome{
	border-bottom: 1px solid white;
}
.tour_search_wrapper{
	text-align: center;
}
.tour_search_wrapper a#tour_book_btn,
a#booking_close_form{
	background: #333132;
	border-color: #333132;
	float: none;
	padding: 0 !important;
	border-radius: 0;
}
.tour_search_wrapper a#tour_book_btn{
	width: 40%;
	font-size: 30px;
}
form#pp_booking_form label{
	font-style: normal;
}
.tour_search_wrapper a#tour_book_btn:hover,
a#booking_close_form:hover{
	background: #ff9933 !important;
	border-color: #ff9933 !important;
}
input#booking_submit_btn{
	background: #f37121 !important;
	border-color: #f37121 !important;
	border-radius: 0;
}
input#booking_submit_btn:hover{
	background: #ff9933 !important;
	border-color: #ff9933 !important;
}

a#header_tour_book_btn{
	cursor: hand;
	cursor: pointer;
}

.down_arrow_row{
	position: relative;
	width: 100%;
	height: 0;
	text-align: center;
	float: left;
}
.down_arrow_row .arrow{
	position: relative;
	background: url("images/down_arrow.png") no-repeat;
	width: 70px;
	height: 80px;
	clear: both;
	margin: 0 auto;
	top: -110px;
	cursor: hand;
	cursor: pointer;
	z-index: 9;
}


/*AN--- BOOKING FORM ---*/
#tour_book_wrapper{
	z-index: 100 !important;
}
.ui-datepicker{
	z-index: 101 !important;
}

.tour_book_form input[type="text"],
.tour_book_form textarea,
.tour_book_form select,
.tour_book_form select option {
	border-style: none !important;
	background: #FFF !important;
	opacity: 0.7;
	color: #000;
}
.tour_book_form select {
	width: 97%;
	padding: 8px 10px 7px;
}
.tour_book_form textarea {
	width: 96%;
}
.tour_book_form input[type="text"]:focus,
.tour_book_form textarea:focus {
	border-style: none !important;
}
.tour_book_form .activities .one_half{
	text-align: left;
	margin-bottom: 10px;
}
.tour_book_form .activities .one_half input{
	margin-left: 10px;
	margin-right: 20px;
}
/*--- end ---*/

.ppb_tour .tour_age_badge{
	position: absolute;
	top: 0;
	right: 0;
}
.color_section .tour_age_badge{
	width: 100%;
	text-align: center;
}
.color_section .tour_age_badge img{
	position: relative;
}

.mobile_main_nav li a {
    color: #fff !important;
}

body.page-template-page_100_percent #page_content_wrapper p{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
body.page-template-page_100_percent #page_content_wrapper img{
	width: 100% !important;
	height: auto !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
	.activities-and-testimonials,
	.tour_video_wrapper{
		background-attachment: inherit !important;
	}
}

@media screen and (max-width: 1040px) {
	#searchform input[type="text"] {
		width: 540px !important;
	}
}

@media screen and (min-width: 1000px) {
	.ppb_tour.options .one_third,
	.ppb_tour.options .one_third img{
		height: 740px;
	}
	.ppb_tour.options .one_third img{
		max-width: 5000px !important;
	}
	.ppb_tour.options .element {
		margin-bottom: 0 !important;
		margin-right: 0.1% !important;
		width: 33.2% !important;
		border-top: 2px solid #FFF;
		border-bottom: 2px solid #FFF;
	}
	.ppb_tour.options .element:first-child {
		margin-left: 0.1% !important; 
	}
}

@media screen and (max-width: 960px) {
	.menu-basecamp-container{
		right: 0 !important;
		top: 0 !important;
	}
	.top_bar #searchform {
		top: -65px !important;
	}
	.tour_search_wrapper a#tour_book_btn{
		width: 100%;
	}
	#footer ul li{
		width: 100% !important;
	}
	#custom_logo_transparent img{
		left: 30px;
	}
	#mobile_nav_icon{
		position: absolute !important;
		top: -55px !important;
	}
	body.single-tours .activities-and-testimonials>.testimonial_slider_wrapper{
		width: 90% !important;
		padding: 5% !important;
	}
}

@media screen and (max-width: 837px) {
	.header_style_wrapper .welcome>div{
		width: 100%;
		text-align: center;
	}
	#custom_logo_transparent, #custom_logo{
		margin-top: 8px !important;
	}
	.top_bar #searchform {
		top: -54px !important;
	}
	.above_top_bar .social_wrapper {
		padding: 0 10px 10px 10px !important;
	}
	.logo_wrapper img {
		height: auto;
		max-width: 180px !important;
	}
	#custom_logo_transparent img, #custom_logo img{
		top: -50px !important;
	}
	.above_top_bar {
		height: 125px;
	}
	.header_style_wrapper .welcome .right{
    		font-size: 13px;
	}
	.header_style_wrapper .welcome .right span{
    		display: block;
	}
}

@media screen and (max-width: 768px) {
	.logo_wrapper img {
		margin-top: 10px;
	}
	.social_wrapper,
	.page_slider{
		margin-top: 81px;
	}
	#copyright{
		width: 100% !important;
	}
	#searchform input[type="text"] {
		width: 280px !important;
	}
	#custom_logo_transparent img, #custom_logo img {
		top: -60px !important;
	}
	.down_arrow_row{
		display: none;
	}
	.tour_video_wrapper iframe{
		height: 300px !important;
	}
	body.page-template-contact-map .social_wrapper.shortcode ul li.trip_advisor {
		top: 12px;
	}
	body.page-template-contact-map .social_wrapper.shortcode ul li.trip_advisor .icon {
		left: 0 !important;
	}
	body.page-template-page_100_percent #page_content_wrapper .inner .sidebar_content.full_width img {
		width: 100% !important;
		height: 100% !important;
		max-width: unset !important;
	}
	body.page-template-page_100_percent #page_content_wrapper .inner,
	body.page-template-page_100_percent #page_content_wrapper .inner .sidebar_content.full_width {
		width: 100% !important;
	}
	body.page-template-page_100_percent #page_content_wrapper .inner .sidebar_content.full_width {
		margin-bottom: 0 !important;
	}
}

@media screen and (max-width: 480px) {
	.top_bar #searchform {
		left: 0 !important;
	}
	.page_slider{
		float: left;
		position: relative !important;
	}
	#searchform input[type="text"] {
		width: 200px !important;
	}
	.tour_video_wrapper iframe{
		height: 200px !important;
	}
	.ppb_tour.options .thumb_meta{
		margin-bottom: 0 !important;
	}
	.ppb_tour.options .tour_price{
		font-size: 30px !important;
	}
	.ppb_tour.options .tour_excerpt{
		font-size: 12px !important;
	}
	.ppb_tour.options .thumb_content{
		float: left;
		position: relative !important;
	}
}

@media screen and (max-width: 330px) {
	.top_bar #searchform input {
		margin-left: 0 !important;
	}
	#searchform input[type="text"] {
		width: 195px !important;
	}
}

@media screen and (min-width: 770px) AND (max-height: 900px){
	.tour_book_form_wrapper{
		height: 700px !important;
	}
}
@media screen and (min-width: 770px) AND (max-height: 800px){
	.tour_book_form_wrapper{
		height: 600px !important;
	}
}
@media screen and (min-width: 770px) AND (max-height: 700px){
	.tour_book_form_wrapper{
		height: 500px !important;
	}
}
@media screen and (min-width: 770px) AND (max-height: 600px){
	.tour_book_form_wrapper{
		height: 400px !important;
	}
}
@media screen and (min-width: 770px) AND (max-height: 500px){
	.tour_book_form_wrapper{
		height: 300px !important;
	}
}

/*--- PB code ---*/
#top_header_buton{
	background: #ff9933 !important;
	border-color: #ff9933 !important;
	float: none;
	padding: 0 !important;
	border-radius: 0;
	padding-left: 18px !important;
  	padding-right: 18px !important;
  	font-size: 14px;
  	padding-top: 3px !important;
  	padding-bottom: 3px !important;
}

#top_header_buton:hover{
	background: #333132 !important;
	border-color: #333132 !important;
}

.above_top_bar .social_wrapper ul li a{
	margin-top: 0px;
}

#top_header_book_now{
	font-size: 17px;
}

.top_header_divider{
	color: white !important;
}

@media screen and (max-width: 490px) {
	.above_top_bar {
  		height: 162px;
	}

	#top_header_buton, #top_header_buton{
		display: flex;
  		display: -webkit-box;
	}

	.top_header_divider{
		display: none !important;
	}

	#top_header_buton {
		margin-top: -4px;
  		margin-bottom: -14px;
		text-align: -webkit-center;
	}

	#top_header_book_now{
  		margin-bottom: -18px;
	}

	.header_style_wrapper .welcome {
  		border-bottom: 0px;
	}

	.header_style_wrapper{
		position: absolute !important;
	}

	.page_slider{
		margin-top: 155px !important;
	}

	.above_top_bar{
		background: #333132 !important;
	}		
}

@media screen and (max-width: 770px) {
	.above_top_bar{
		background: #333132 !important;
		height: 202px;
	}
	.page_slider {
    	margin-top: 195px !important;
	}


}